1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Bolwin de Seguridad UNAM-CERT-2009-015 Actualización de Seguridad Acumulativa para Internet Explorer

Esta actualización de seguridad resuelve 4 vulnerabilidades reportadas y dos vulnerabilidades en internet Explorer. Las vulnerabilidades podrían permitir ejecución remota de código si un usuario ve especialmente una página Web diseñada usando Internet Explorer o si un usuario se conecta al servidor del atacante por el protocolo HTTP. Los Usuarios quienes sus cuentas están configuradas y tienen pocos permisos en el sistema tendrían menos impacto que los usuarios administrativos.

  • Fecha de Liberación: 14-Abr-2009
  • Ultima Revisión: 15-Abr-2009
  • Fuente: Microsoft Corp.
  • CVE ID: CVE-2008-2540 CVE-2009-0550 CVE-2009-0552 CVE-2009-0553 CVE-2009-0554 CVE-20090551
  • Riesgo Crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Ejecución remota de código

Sistemas Afectados

Microsoft Windows Microsoft Windows 2000 Service Pack 4 KB953838
Microsoft Windows Windows Server 2003 Service Pack 1 and Windows Server 2003 Service Pack 2 KB963027
Microsoft Windows Windows Server 2003 with SP1 for Itanium-based Systems and Windows Server 2003 with SP2 for Itanium-based Systems KB963027
Microsoft Windows Windows Server 2003 x64 Edition and Windows Server 2003 x64 Edition Service Pack 2 KB963027
Microsoft Windows Windows Server 2008 for 32-bit Systems KB963027
Microsoft Windows Windows Server 2008 for Itanium-based Systems KB963027
Microsoft Windows Windows Server 2008 for x64-based Systems KB963027
Microsoft Windows Windows Vista and Windows Vista Service Pack 1 KB963027
Microsoft Windows Windows Vista x64 Edition and Windows Vista x64 Edition Service Pack 1 KB963027
Microsoft Windows Windows XP Professional x64 Edition and Windows XP Professional x64 Edition Service Pack 2 KB963027
Microsoft Windows Windows XP Service Pack 2 and Windows XP Service Pack 3 KB963027
  1. Índice de explotabilidad

    Vulnerabilidad CVE-2009-2540

    Código de explotación funcional improbable

    Vulnerabilidad CVE-2009-0550 y CVE-2009-0554

    Código de explotación consistente

    Vulnerabilidad CVE-2009-0551

    Código de explotación inconsistente

    Vulnerabilidad CVE-2009-0552 y CVE-2009-0553

    Código de explotación funcional improbable

  2. Descripción

    Vulnerabilidad 1 - CVE-2009-2540

    Una vulnerabilidad de múltiples amenazas de ejecución remota de código existe en Internet Explorer y abriendo archivos en el sistema. Un atacante podría explotar esta vulnerabilidad construyendo una página Web. Cuando un usuario ve la pagina Web, la vulnerabilidad podría ejecutar código remoto.

    Vulnerabilidad 2 - CVE-2009-0550

    Una vulnerabilidad de ejecución remota de código existe en la forma en que maneja WinINe las credenciales de NTLM cuando el usuario se conectas al servidor del atacante por el protocolo HTTP. Esta vulnerabilidad permite a un atacante reproducir las credenciales del usuario para el atacante y ejecutar código en el contexto del usuario conectado

    Vulnerabilidad 3 - CVE-2009-0551

    Una vulnerabilidad de ejecución remota de código existe en la forma que Internet Explorer maneja la transición cuando se navega entre páginas Web. Como resultado de ello, la memoria del sistema puede ser dañada de tal forma que un atacante podría ejecutar código arbitrario si un usuario visita un sitio web especialmente diseñado.

    Vulnerabilidad 4 CVE-2009-0552, Vulnerabilidad 5 CVE-2009-0553 y Vulnerabilidad 6 - CVE-2009-0554

    Una vulnerabilidad de ejecución remota de código existe en la forma que Internet Explorer maneja el acceso que no ha sido correctamente inicializado o borrado. Un atacante podría explotar esta vulnerabilidad construyendo especialmente una pagina Web.

  3. Impacto

    Vulnerabilidades CVE-2009-2540,CVE-2009-0550,CVE-2009-0551,CVE-2009-0552, CVE-2009-0553 y CVE-2009-0554

    Un atacante quien exitosamente explote esta vulnerabilidad puede tomar completo control de un sistema afectado. Un atacante podría instalar programas ver, modificar, borrar datos y crear cuentas con todos los permisos de usuario.

  4. Solución

    1. Microsoft Windows 2000 Service Pack 4

    2. Windows XP Service Pack 2 and Windows XP Service Pack 3

    3. Windows XP Professional x64 Edition and Windows XP Professional x64 Edition Service Pack 2

    4. Windows Server 2003 Service Pack 1 and Windows Server 2003 Service Pack 2

    5. Windows Server 2003 x64 Edition and Windows Server 2003 x64 Edition Service Pack 2

    6. Windows Server 2003 with SP1 for Itanium-based Systems and Windows Server 2003 with SP2 for Itanium-based Systems

    7. Windows Vista and Windows Vista Service Pack 1

    8. Windows Vista x64 Edition and Windows Vista x64 Edition Service Pack 1

    9. Windows Server 2008 for 32-bit Systems

    10. Windows Server 2008 for x64-based Systems

    11. Windows Server 2008 for Itanium-based Systems

  5. Referencias

    1. http://www.microsoft.com/technet/security/bulletin/ms09-apr.mspx

    2. http://www.microsoft.com/technet/security/Bulletin/MS09-014.mspx

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Mayra Villeda (mvilleda at seguridad dot unam dot mx)
  • J. Roberto Sánchez Soledad (roberto dot sanchez at cert dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT